 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('images/55e6d54b4a50a514f6da8c7dda793678153bdee757596c48702673d49744c75ab1_1280.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 640px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  width: 767px;
  font-size: 4.5rem;
  margin: 42px auto 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 1.5rem;
  margin: 24px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
  }

  .u-section-1 .u-text-2 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 320px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 24px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 300px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 30px;
}

.u-section-2 .u-icon-1 {
  height: 38px;
  width: 38px;
  display: block;
  margin: 65px auto 0 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 12px 30px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 7px 30px 0 0;
}

.u-section-2 .u-btn-1 {
  margin: 16px 100px 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 300px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 30px;
}

.u-section-2 .u-icon-2 {
  height: 38px;
  width: 38px;
  display: block;
  margin: 65px auto 0 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 12px 30px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 0.875rem;
  margin: 7px 30px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 300px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 30px;
}

.u-section-2 .u-icon-3 {
  height: 38px;
  width: 38px;
  display: block;
  margin: 65px auto 0 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 12px 30px 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 0.875rem;
  margin: 7px 30px 0 0;
}

.u-section-2 .u-btn-2 {
  margin: 33px 98px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 283px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 25px;
  }

  .u-section-2 .u-icon-1 {
    margin-right: 305px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 38px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 283px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 25px;
  }

  .u-section-2 .u-icon-2 {
    margin-right: 252px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 25px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 25px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 283px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 25px;
  }

  .u-section-2 .u-icon-3 {
    margin-right: 252px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 25px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 25px;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 37px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 19px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 19px;
  }

  .u-section-2 .u-icon-2 {
    margin-right: 193px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 19px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 19px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 19px;
  }

  .u-section-2 .u-icon-3 {
    margin-right: 193px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 19px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 19px;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 14px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 14px;
  }

  .u-section-2 .u-icon-2 {
    margin-right: 145px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 14px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 14px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 14px;
  }

  .u-section-2 .u-icon-3 {
    margin-right: 145px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 14px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 9px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 9px;
  }

  .u-section-2 .u-icon-2 {
    margin-right: 91px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 9px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 9px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 9px;
  }

  .u-section-2 .u-icon-3 {
    margin-right: 91px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 9px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 9px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 776px;
}

.u-section-3 .u-image-1 {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  height: 476px;
  object-position: 50% 12.04%;
  background-position: 50% 12.04%;
  filter: brightness(0.6);
}

.u-section-3 .u-group-1 {
  width: 570px;
  min-height: 152px;
  margin: -425px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-3 .u-text-1 {
  margin-left: 20px;
  margin-right: 20px;
  font-weight: 700;
}

.u-section-3 .u-text-2 {
  margin-left: 20px;
  margin-right: 20px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 49px auto 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 575px;
}

.u-section-3 .u-image-2 {
  height: 345px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: normal;
  margin: 13px 20px 0;
}

.u-section-3 .u-text-4 {
  font-size: 0.875rem;
  margin: 13px 20px 0;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 575px;
}

.u-section-3 .u-image-3 {
  height: 345px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-5 {
  margin: 13px auto 0 20px;
}

.u-section-3 .u-text-6 {
  font-size: 0.875rem;
  margin: 13px 20px 0;
}

.u-section-3 .u-btn-2 {
  border-style: none;
  margin: 14px auto 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 675px;
  }

  .u-section-3 .u-image-1 {
    margin-left: initial;
  }

  .u-section-3 .u-group-1 {
    width: 470px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-3 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-3 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 474px;
  }

  .u-section-3 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 474px;
  }

  .u-section-3 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-5 {
    font-weight: normal;
    margin-left: 16px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 301px;
  }

  .u-section-3 .u-group-1 {
    width: 360px;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-3 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 13px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 401px;
  }

  .u-section-3 .u-group-1 {
    width: 338px;
    margin-left: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-3 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
    margin-left: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-3 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 9px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    width: 283px;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-3 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-3 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 6px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 620px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 653px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  height: 250px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  margin: 30px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  margin-left: auto;
  margin-right: auto;
  background-image: none;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 653px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  height: 250px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.875rem;
  margin: 30px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-2 {
  margin-left: auto;
  margin-right: auto;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 538px;
  }

  .u-section-4 .u-image-1 {
    height: 206px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 538px;
  }

  .u-section-4 .u-image-2 {
    height: 206px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    height: 158px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-image-2 {
    height: 158px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 356px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    height: 356px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    height: 224px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    height: 224px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 773px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 653px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  height: 250px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  margin: 30px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  margin: 20px auto 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 653px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  height: 250px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.875rem;
  margin: 30px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-2 {
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 538px;
  }

  .u-section-5 .u-image-1 {
    height: 206px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 538px;
  }

  .u-section-5 .u-image-2 {
    height: 206px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    height: 158px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-image-2 {
    height: 158px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 356px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    height: 356px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-image-1 {
    height: 224px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-2 {
    height: 224px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-6 {
  background-image: linear-gradient(#4c637f, white);
}

.u-section-6 .u-sheet-1 {
  min-height: 480px;
}

.u-section-6 .u-video-1 {
  width: 800px;
  height: 480px;
  margin: auto;
}

.u-section-6 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 396px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-6 .u-video-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-6 .u-video-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-video-1 {
    width: 340px;
  }
} .u-section-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-sheet-1 {
  min-height: 324px;
}

.u-section-7 .u-text-1 {
  width: 798px;
  margin: 60px auto 0;
}

.u-section-7 .u-text-2 {
  width: 798px;
  font-size: 0.875rem;
  line-height: 1.8;
  letter-spacing: 1px;
  margin: 20px auto 60px;
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    width: 720px;
  }

  .u-section-7 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    width: 540px;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    width: 340px;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 677px;
}

.u-section-8 .u-group-1 {
  width: 570px;
  min-height: 171px;
  margin: 43px auto 0 0;
}

.u-section-8 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-8 .u-text-1 {
  margin-left: 20px;
  margin-right: 20px;
  font-weight: 700;
}

.u-section-8 .u-text-2 {
  margin-left: 20px;
  margin-right: 20px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 10px auto 59px 0;
}

.u-section-8 .u-image-1 {
  background-image: url("images/paolaharris.jpg");
  background-position: 50% 50%;
  min-height: 216px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 216px;
}

.u-section-8 .u-container-layout-3 {
  padding-left: 20px;
}

.u-section-8 .u-text-3 {
  margin-left: 0;
  margin-right: 20px;
  font-weight: 700;
  font-size: 1.875rem;
  margin-bottom: 0;
}

.u-section-8 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 20px 0 0;
}

.u-section-8 .u-text-5 {
  font-size: 0.875rem;
  margin: 10px 20px 0 0;
}

.u-section-8 .u-social-icons-1 {
  white-space: nowrap;
  height: 20px;
  min-height: 16px;
  width: 20px;
  min-width: 16px;
  margin: 10px auto 20px 0;
}

.u-section-8 .u-icon-1 {
  height: 100%;
}

.u-section-8 .u-image-2 {
  background-image: url("images/Portrait26-01CasualCropped.jpg");
  background-position: 50% 50%;
  min-height: 216px;
}

.u-section-8 .u-layout-cell-4 {
  min-height: 216px;
}

.u-section-8 .u-container-layout-5 {
  padding-left: 20px;
}

.u-section-8 .u-text-6 {
  margin-left: 0;
  margin-right: 20px;
  font-weight: 700;
  font-size: 1.875rem;
  margin-bottom: 0;
}

.u-section-8 .u-text-7 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 20px 0 0;
}

.u-section-8 .u-text-8 {
  font-size: 0.875rem;
  font-weight: 400;
  margin: 10px 20px 0 0;
}

.u-section-8 .u-social-icons-2 {
  white-space: nowrap;
  height: 20px;
  min-height: 16px;
  width: 140px;
  min-width: 94px;
  margin: 10px auto 20px 0;
}

.u-section-8 .u-icon-2 {
  height: 100%;
}

.u-section-8 .u-icon-3 {
  height: 100%;
}

.u-section-8 .u-icon-4 {
  height: 100%;
}

.u-section-8 .u-icon-5 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-8 .u-group-1 {
    width: 470px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-8 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    min-height: 238px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 238px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 16px;
  }

  .u-section-8 .u-text-3 {
    margin-right: 16px;
    position: relative;
  }

  .u-section-8 .u-text-4 {
    margin-right: 16px;
  }

  .u-section-8 .u-text-5 {
    margin-right: 16px;
  }

  .u-section-8 .u-image-2 {
    min-height: 238px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 238px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 16px;
  }

  .u-section-8 .u-text-6 {
    margin-right: 16px;
    position: relative;
  }

  .u-section-8 .u-text-7 {
    margin-right: 16px;
  }

  .u-section-8 .u-text-8 {
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-group-1 {
    width: 360px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 13px;
  }

  .u-section-8 .u-text-3 {
    margin-right: 13px;
  }

  .u-section-8 .u-text-4 {
    margin-right: 13px;
  }

  .u-section-8 .u-text-5 {
    margin-right: 13px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 13px;
  }

  .u-section-8 .u-text-6 {
    margin-right: 13px;
  }

  .u-section-8 .u-text-7 {
    margin-right: 13px;
  }

  .u-section-8 .u-text-8 {
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-group-1 {
    width: 338px;
    min-height: 174px;
    margin-top: 33px;
    margin-left: auto;
  }

  .u-section-8 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 262px;
    margin: 30px auto 49px 139px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 9px;
  }

  .u-section-8 .u-text-3 {
    margin-right: 9px;
  }

  .u-section-8 .u-text-4 {
    position: relative;
    margin-right: 9px;
  }

  .u-section-8 .u-text-5 {
    position: relative;
    margin-right: 20px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 9px;
  }

  .u-section-8 .u-text-6 {
    margin-right: 9px;
  }

  .u-section-8 .u-text-7 {
    position: relative;
    margin-right: 9px;
  }

  .u-section-8 .u-text-8 {
    position: relative;
    margin-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-group-1 {
    width: 283px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 6px;
  }

  .u-section-8 .u-text-3 {
    margin-right: 6px;
  }

  .u-section-8 .u-text-4 {
    margin-right: 6px;
  }

  .u-section-8 .u-text-5 {
    margin-right: 6px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 6px;
  }

  .u-section-8 .u-text-6 {
    margin-right: 6px;
  }

  .u-section-8 .u-text-7 {
    margin-right: 6px;
  }

  .u-section-8 .u-text-8 {
    margin-right: 6px;
  }
} .u-section-9 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/2ab06c7a94c3125deb4b9084c6f6ca19.jpeg');
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-sheet-1 {
  min-height: 334px;
}

.u-section-9 .u-layout-wrap-1 {
  width: 1068px;
  margin: 82px auto 20px 36px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 232px;
}

.u-section-9 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  margin: 25px 0 0;
}

.u-section-9 .u-text-2 {
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px 0 25px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 232px;
}

.u-section-9 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-9 .u-text-3 {
  font-weight: 700;
  margin: 25px 0 0;
}

.u-section-9 .u-text-4 {
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px 0 25px;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 232px;
}

.u-section-9 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-9 .u-text-5 {
  font-weight: 700;
  margin: 25px 0 0;
}

.u-section-9 .u-text-6 {
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px 0 25px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 881px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 25px;
    padding-right: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-layout-wrap-1 {
    width: 675px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 19px;
    padding-right: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-layout-wrap-1 {
    width: 506px;
    margin-bottom: 56px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 180px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-9 .u-text-3 {
    position: relative;
  }

  .u-section-9 .u-text-4 {
    position: relative;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 14px;
    padding-right: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-layout-wrap-1 {
    width: 319px;
    margin-bottom: 22px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 232px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 9px;
  }
}